ROHTO BUGS - Bug #1947

service approval reminder memberikan informasi yang kurang akurat
01/18/2023 07:11 PM - Muhammad Bintar

Status: Assigned Start date: 01/18/2023

Priority: Urgent Due date: 02/24/2023

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada mail approval reminder dimana pada saat ini service approval reminder
tersebut terkadang memberikan informasi yang kurang akurat, terkadang muncul informasi pengajuan yang masuk tapi di cek di
inbox tidak ada data nya.
You have some workflows waiting on 18 January 2023

Please login at hitp-((192 168.0.155:61122 and chack your inbox
Dear PIC 00000044 ,

You have some workflows waiting on 18 January 2023

Please login at http-(/192 168.0.155:51122 and check your inbox
History

#1 - 01/19/2023 10:39 AM - Muhammad Bintar
- File WorkFlowApprovalReminder.zip added

upload service

#2 - 01/19/2023 11:44 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Muhammad Bintar

ambil dari kjl

#3 - 02/22/2023 10:39 AM - Kezia Pawitra Yulianti
- Due date changed from 01/30/2023 to 02/24/2023

- Priority changed from Normal to Urgent

dear Bintar,
pls d update yaa untuk task ini, apakah sudah solve?
